Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159449 - upsd.conf has wrong ownership and permissions
Summary: upsd.conf has wrong ownership and permissions
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nut
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-02 19:10 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-20 14:57:56 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-06-02 19:10:21 UTC
upsd complains when it starts up that upsd.conf is world-readable.  It 
shouldn't be world-readable, and it should be owned by user "nut" and/or 
assigned group "nut".

Comment 1 Ngo Than 2005-07-20 14:57:56 UTC
it's now fixed in nut-2.0.2-1, which will be available in rawhide soon. Many
thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.